{
    "format_version": "1.12.0",
    "minecraft:recipe_shaped": {
      "description": {
      "identifier": "hog:gold_scythe"
      },
  
      
      "tags": [ "crafting_table" ],
      "pattern": [
        "###",
        "S #",
        "S  "
      ],
      "key": {
        "#": {
          "item": "minecraft:gold_ingot"
        },
        "S": {
          "item": "minecraft:stick"
        }
      },
      "result": {
        "item": "hog:gold_scythe"
      }
    }
  }
  